-- 基础信息
base_info = {
	group_id = 133308443
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 443001, monster_id = 28060401, pos = { x = -1317.900, y = 134.191, z = 4405.474 }, rot = { x = 0.000, y = 88.456, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 },
	{ config_id = 443002, monster_id = 28060401, pos = { x = -1305.353, y = 137.154, z = 4402.452 }, rot = { x = 0.000, y = 283.522, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 },
	{ config_id = 443003, monster_id = 28060401, pos = { x = -1330.397, y = 66.391, z = 4431.553 }, rot = { x = 0.000, y = 262.987, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 },
	{ config_id = 443004, monster_id = 28060401, pos = { x = -1342.555, y = 62.830, z = 4422.130 }, rot = { x = 0.000, y = 41.495, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 },
	{ config_id = 443005, monster_id = 28060401, pos = { x = -1496.265, y = -68.955, z = 4456.650 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 },
	{ config_id = 443006, monster_id = 28060401, pos = { x = -1506.649, y = -66.886, z = 4456.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 },
	{ config_id = 443007, monster_id = 28060401, pos = { x = -1512.776, y = -63.861, z = 4445.382 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 },
	{ config_id = 443008, monster_id = 28060401, pos = { x = -1498.257, y = -65.338, z = 4439.007 }, rot = { x = 0.000, y = 23.001, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 },
	{ config_id = 443010, monster_id = 28060401, pos = { x = -1506.906, y = -63.449, z = 4438.224 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 },
	{ config_id = 443011, monster_id = 28060401, pos = { x = -1493.639, y = -68.216, z = 4445.644 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 4, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 443001, 443002, 443003, 443004, 443005, 443006, 443007, 443008, 443010, 443011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
